.info {
    position: relative;
    min-height: 260px;
    padding: 97px 0 106px;
    background-color: $dark-color;
    @media (max-width: 1200px) {
        padding: 101px 0;
        overflow: hidden;
    }
    @media (max-width: 768px) {
        padding: 72px 0 76px;
    }
    @media (max-width: 576px) {
        min-height: 350px;
    }
    &__subtitle {
        color: $orange-color;
        font-family: $font-dynapuff;
        font-size: 48px;
        font-weight: 700;
        @media (max-width: 768px) {
            font-size: 36px;
        }
    }
    &__wrapper {
        max-width: 540px;
        display: flex;
        flex-direction: column;
        gap: 40px;
        @media (max-width: 768px) {
            max-width: 335px;
        }
        @media (max-width: 576px) {
            max-width: 270px;
        }
        
    }
    &__descr {
        max-width: 520px;
        color: $white-color;
        font-family: $font-manrope;
        font-size: 16px;
        font-weight: 500;
        @media (max-width: 768px) {
            font-size: 15px;
        }
    }
    &__details {
        display: flex;
        justify-content: space-between;
        &-item {
            display: flex;
            flex-direction: column;
            gap: 5px;
            color: $white-color;
            font-family: $font-dynapuff;
            font-size: 48px;
            font-weight: 700;
            span {
                color: $white-color;
                font-family: $font-manrope;
                font-size: 16px;
                font-weight: 700;
                @media (max-width: 768px) {
                    display: block;
                    max-width: 76px;
                }
            }
            @media (max-width: 768px) {
                font-size: 36px;
            }
        }
    }
    &__img {
        position: absolute;
        top: -50px;
        right: 0;
        &--mobile-show {
            display: none;
        }
        @media (max-width: 1200px) {
            right: -135px;
        }
        @media (max-width: 768px) {
            right: -150px;
            top: -64px;
        }
        @media (max-width: 576px) {
            &--mobile-hide {
                display: none;
            }
            &--mobile-show {
                display: block;
            }
            right: -15px;
            top: 50px;
        }
    }
}